Subject: Re: bug#24109: 24.5; Long lines in message mode make Emacs irresponsive

From: Eli Zaretskii <[email-masked]>
Date: Tue, 04 Oct 2016 10:56:56 +0300

> From: Yuri D'Elia <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Tue, 04 Oct 2016 09:16:36 +0200
> 
> On Sun, Oct 02 2016, Eli Zaretskii <[email-masked]> wrote:
> > Thanks, I will look into this soon.
> 
> Just out of curiosity, can you reproduce the issue at all with the test
> case?

Yes, of course.  Otherwise I wouldn't have said I'll look into it.

> I should have some time later today, and I wonder if I should reduce the
> test case even further.

If it's not too much work for you, reducing a test case is always a
good thing.  But it doesn't look too complicated as it is.

Thanks.